Commit 30af258a authored by Henry Schreiner's avatar Henry Schreiner

Use a newer version of node.js image

parent 4a670c77
# requiring the environment of NodeJS 4.2.2
image: node:4.2.2
# requiring the environment of NodeJS 8.9.x LTS (carbon)
image: node:8.9
# add 'node_modules' to cache for speeding up builds
cache:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment